#mi01 { width: 81px; background: url(../img/mi01.png) no-repeat; }
#mi02 { width: 101px; background: url(../img/mi02.png) no-repeat; }
#mi03 { width: 110px; background: url(../img/mi03.png) no-repeat; }
#mi04 { width: 85px; background: url(../img/mi04.png) no-repeat; }
#mi05 { width: 91px; background: url(../img/mi05.png) no-repeat; }
#mi06 { width: 94px; background: url(../img/mi06.png) no-repeat; }

/*
#btn a:hover { background-position: bottom; }
#btn span { visibility: hidden; }
#btn a {height: 30px; display: block; background-position: top;}
#btn #concertButton a { width: 150px; background: url(../img/btnconcert.png) no-repeat; }
*/

#concertButton { float: right;}
#concertButton a { width: 150px; height: 30px; display: block; background-position: top; background: url(../img/btnconcert.png) no-repeat; }
#concertButton a:hover { background-position: bottom; }
#concertButton span { visibility: hidden; }
/
#newerButton a { width: 150px; height: 30px; display: block; background-position: top; background: url(../img/btnnewer.png) no-repeat; }
#newerButton a:hover { background-position: bottom; }
#newerButton span { visibility: hidden; }

#olderButton a { width: 150px; height: 30px; display: block; background-position: top; background: url(../img/btnolder.png) no-repeat; }
#olderButton a:hover { background-position: bottom; }
#olderButton span { visibility: hidden; }

#nextButton { float: right;}
#nextButton a { width: 70px; height: 30px; display: block; background-position: top; background: url(../img/btnnext.png) no-repeat; }
#nextButton a:hover { background-position: bottom; }
#nextButton span { visibility: hidden; }

#nextButton { float: left;}
#prevButton a { width: 70px; height: 30px; display: block; background-position: top; background: url(../img/btnprev.png) no-repeat; }
#prevButton a:hover { background-position: bottom; }
#prevButton span { visibility: hidden; }

#backtonewsButton a { width: 150px; height: 30px; display: block; background-position: top; background: url(../img/btnbacktonews.png) no-repeat; }
#backtonewsButton a:hover { background-position: bottom; }
#backtonewsButton span { visibility: hidden; }

#moreButton { float: right;}
#moreButton a { width: 70px; height: 30px; display: block; background-position: top; background: url(../img/btnmore.png) no-repeat; }
#moreButton a:hover { background-position: bottom; }
#moreButton span { visibility: hidden; }
/* light box */
#prevLink:hover, #prevLink:visited:hover { background: url(../img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../img/nextlabel.gif) right 15% no-repeat; }
